
<pre>

	<h1>ETF</h1>	
	
	
	<h2>scans</h2>
		https://www.tradingview.com/etf-screener/
		https://www.etf.com/tools/etf-screener
	
	<h2>vocab</h2>
		rise & fall
		raise & lower
		plus & minus
	
		soar & sink
	
		rain & pour
	
	<h2>sectors</h2>
		<h3>semiconductors</h3>
		
		<h3>internet</h3>
			+:
			
			-:
				WEBS
		
		<h3>innovation</h3>
			+:
			
			
			-:
				SARK
			
		
			

			
		technology:
			+:
				
				
			-:
				TECS
			
		biotech:
			+:
				LABU
			
			-:
				LABD
	
		finance:
			list:
			
			inverses:
				FAZ
		
				TMX - treasury bear 3x
				TBT - treasury bear 3x
		
		energy:
			comprehensive:
				
			
			oil:
				crude oil:
					list:
						
					
					inverses:
						SCO
					
			
			gas:
			
			
			
		{ ore, mineral }:
			gold mining:
				list:
			
			
				inverses:
					DUST
					
					GDXD
			
			
			silver:
				spot:
					list:
						SLV
						
					inverses:
				
				mining:
		
		retail:
			list:
			
			inverses:
				EMTY
		
		emerging markets:
			list:
			
			
			inverses:
				EDZ
		
		regions:
			China:
				currency:
				
				
				development:
					list:
					
					
					inverse:
						FXP
					
					
			Europe:
				development:
					EPV
			
</pre>